GLXCLK(4)

NAME
glxclk - AMD Geode CS5536 multi-function general purpose timer

SYNOPSIS
glxclk* at glxpcib?

DESCRIPTION
The glxclk driver enables one of the multi-function general purpose timers found on the Geode companion chip to be used as the system clock.

SEE ALSO
glxpcib(4), intro(4)

HISTORY
The glxclk driver first appeared in OpenBSD 5.3.

AUTHORS
-nosplit The glxclk driver was written by Paul Irofti <paul@irofti.net>.